### Method

# GUPnP ServiceProxyActionIter get_value

since: 1.6.6

#### Declaration [src]

    gboolean
    gupnp_service_proxy_action_iter_get_value (
      GUPnPServiceProxyActionIter* self,
      GValue* value
    )

#### Description [src]

Get the value of the current parameter.

If the service proxy had a successful introspection, the type according to the introspection data will be used, otherwise it will be string.

Available since: 1.6.6

#### Parameters

`value`

  Type: `GValue`

  The value.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if the value could be read successfully.